a:link {
color:#8b8b8b;
text-decoration:none;
border: none;
}
a:visited {
color: #8b8b8b;
text-decoration:none;
}
a:hover {
color:#2b2b2b;
background-color: none;
text-decoration: none;
}
a:active {
color: #333333;
}
.Footer
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#8b8b8b;
	line-height:35%;
	text-align:center;
}

.Text
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4f4f4f;
	line-height:160%;
}

body {
margin: 0px;
padding: 0px;
text-align:center;
background-image:url(../../background.gif);
background-repeat:repeat-x;
background-color:#9a9694;
}

.MainContent
{
	background-color:#F5F5F5;
	border:#d3d3d3 solid 1px;
	
}
.Title
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4f4f4f;
	font-weight:bold;
}
	

.style1 {
	font-size: 14px;
	font-weight: bold;
}

.post {
	background-color:#f2f2f2;
	border:#d3d3d3 solid 1px;
	padding: 0 15px 10px 15px;
	margin-bottom:10px;
}

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4f4f4f;
	line-height:120%;
}

.entry-content {
	color:#4f4f4f;
}

h2 a:link {
color:#b81415;
text-decoration:none;
border: none;
}

h2 a:link {
color:#b81415;
text-decoration:none;
border: none;
}
h2 a:visited {
color: #b81415;
text-decoration:none;
}
h2 a:hover {
color:#b81415;
background-color: none;
text-decoration: underline;
}
h2 a:active {
color: #333333;
}

a.more-link {
	color: #b81415;
	line-height:30px;
}

a.more-link:hover{
	color: #b81415;
	line-height:30px;
	text-decoration:underline;
}

.entry-utility a {
	color: #b81415;
}

.entry-utility a:hover {
	text-decoration:underline;
}

.entry-meta a {
	color: #b81415;
}

.entry-meta a:hover {
	text-decoration:underline;
}

input {
/* 	float:left; */
/* 	margin-left:382px; */
}

label {
	vertical-align:top;
}

#submit {
	float:right;
	font-size:16px;
	padding:3px 6px 3px 6px;
	margin-bottom:10px;
	margin-right:70px;
}

.form-allowed-tags {
	display:none;
}

.comment-meta a{
	color: #b81415;
}

#respond {
	padding-right:25px;
}

.reply a{
	color: #b81415;
}

.style2 {font-size: 14px}

@media only screen and (max-width: 700px) { 
	#mainTable{	
		width:100%;
	}
	.caldera-grid .col-md-3{
		width: 90%;
	}
	.caldera-grid input{
		font-size: 1.5em;
	}
}
@media only screen and (min-width: 701px) { 
	.caldera-grid {	
		margin: 0 70px;
	}	
}
    
#mainTable{
	width:960px;
	background-color:#f2f2f2; 
	text-align:center;
}

.caldera-grid .col-md-3{
	float: right;
}